[
  {
    "Id": 1,
    "Name": "Northern Mariana Islands"
  },
  {
    "Id": 2,
    "Name": "Turkmenistan"
  },
  {
    "Id": 3,
    "Name": "Saudi Arabia"
  },
  {
    "Id": 4,
    "Name": "Malawi"
  },
  {
    "Id": 5,
    "Name": "Malaysia"
  },
  {
    "Id": 6,
    "Name": "Maldives"
  },
  {
    "Id": 7,
    "Name": "Japan"
  },
  {
    "Id": 8,
    "Name": "Albania"
  },
  {
    "Id": 9,
    "Name": "Korea (South)"
  },
  {
    "Id": 10,
    "Name": "Ethiopia"
  },
  {
    "Id": 11,
    "Name": "Gibraltar"
  },
  {
    "Id": 12,
    "Name": "Bouvet Island"
  },
  {
    "Id": 13,
    "Name": "Pitcairn"
  },
  {
    "Id": 14,
    "Name": "Netherlands"
  },
  {
    "Id": 15,
    "Name": "Moldova"
  },
  {
    "Id": 16,
    "Name": "Ireland"
  },
  {
    "Id": 17,
    "Name": "Taiwan"
  },
  {
    "Id": 18,
    "Name": "Svalbard and Jan Mayen Islands"
  },
  {
    "Id": 19,
    "Name": "Haiti"
  },
  {
    "Id": 20,
    "Name": "Spain"
  },
  {
    "Id": 21,
    "Name": "Croatia (Hrvatska)"
  },
  {
    "Id": 22,
    "Name": "Niue"
  },
  {
    "Id": 23,
    "Name": "Wallis and Futuna Islands"
  },
  {
    "Id": 24,
    "Name": "Kuwait"
  },
  {
    "Id": 25,
    "Name": "Norway"
  },
  {
    "Id": 26,
    "Name": "Belize"
  },
  {
    "Id": 27,
    "Name": "Papua New Guinea"
  },
  {
    "Id": 28,
    "Name": "Virgin Islands (British)"
  },
  {
    "Id": 29,
    "Name": "Uzbekistan"
  },
  {
    "Id": 30,
    "Name": "Viet Nam"
  },
  {
    "Id": 31,
    "Name": "Myanmar"
  },
  {
    "Id": 32,
    "Name": "Burundi"
  },
  {
    "Id": 33,
    "Name": "Bosnia and Herzegovina"
  },
  {
    "Id": 34,
    "Name": "Laos"
  },
  {
    "Id": 35,
    "Name": "Cameroon"
  },
  {
    "Id": 36,
    "Name": "Argentina"
  },
  {
    "Id": 37,
    "Name": "Bahamas"
  },
  {
    "Id": 38,
    "Name": "Colombia"
  }
]